body {
	background-image:url(../img/body-bg.jpg);
	margin:0px;
	min-width:1180px;
	height:500px;
}
#header {
	background:#c3d5d7 url(../img/header-wrapper.png) no-repeat;
	background-position:center 0px;
	min-width:1180px;
	height:750px;
}
#top-image {
	display:block;
	position:relative;
	margin-left:auto;
	margin-right:auto;
}
#icon-image {
	display:block;
	position:relative;
	top:55px;
	left:50%;
	margin-left:-495px;
}
#main-buttons {
	position:relative;
	width:1000px;
	height:50px;
	top:104px;
	margin-left:auto;
	margin-right:auto;
}
.main-button {
	font-family:Arial,Helvetica,sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#fff;
	padding-left:10px;
	padding-right:10px;
	height:50px;
	line-height:50px;
	display:inline-block;
	cursor:pointer;
}
.main-button:hover {
	background-color:#ccb486;
}
#main {
	position:relative;
	max-width:1000px;
	top:-424px;
	margin-left:auto;
	margin-right:auto;
	background-color:#fff;
}
#main #window-image {
	background:url(../img/window-image.png) top center no-repeat;
	width:938px;
	height:258px;
	top:327px;
	left:0;
	right:0;
	margin-left:auto;
	margin-right:auto;
	z-index:1;
	border:33px solid;
	border-image:url(../img/frame.png) 33 round;
}
#main h1,h2 {
	margin-left:35px;
	color:#d48c00;
}
#main h1 {
	margin-top:35px;
	margin-bottom:0px;
}
#main h2 {
	margin-top:5px;
	margin-bottom:20px;
}
#main p {
	margin-left:35px;
	margin-top:10px;
	margin-bottom:10px;
	color:#877e69;
	font-family:Arial;
}
#main ul {
	margin-left:35px;
}
#main li {
	margin-top:10px;
	margin-bottom:10px;
	color:#877e69;
	font-family:Arial;
}
button {
	background-color:#ccb486;
	padding:6px 12px;
	border-radius:12px;
	box-shadow:0px 0px 10px 0 rgba(0,0,0,0.5), 0px 0px 5px 0 rgba(0,0,0,0.5);
	font-family:Arial,Helvetica,sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#000;
	outline:none;
}
button:hover {
	background-color:#edd4a3;
	cursor:pointer;
}
#footer {
	position:relative;
}
#footer img {
	display:block;
	position:relative;
	width:1000px;
	height:100px;
}
#footer p {
	display:block;
	position:absolute;
	top:25px;
	text-align:center;
	width:1000px;
	color:#ccb486;
}
#footer a {
	color:#ccb486;
	text-decoration:none;
}
#footer a:hover {
	color:#f0e3c8;
}
.table {
	display:block;
	border-collapse:collapse;
}
.table tr {
	border-bottom:2px solid lightgray;
}
.table th {
	font-family:arial;
	font-size:16px;
	text-align:left;
	padding-left:14px;
	padding-right:14px;
}
.table th:nth-child(2) {
	width:100%;
}
.table img {
	max-width:200px;
	max-height:48px;
	width:auto;
	height:auto;
	margin-left:36px;
	margin-top:14px;
	margin-bottom:14px;
}
